Docs | Support

yukihiko-shinoda/pytest-resource-path

master
5 months, 3 weeks ago
@yukihiko-shinoda Bump version: 1.2.1 → 1.3.0
No dependencies with known security vulnerabilities.
master
5 months, 3 weeks ago
@yukihiko-shinoda Merge pull request #18 from yukihiko-shinoda/support-python-3-9 Support python 3 9
No dependencies with known security vulnerabilities.
support-python-3-9
5 months, 3 weeks ago
@yukihiko-shinoda Add setting for compatibility with isort see: https://black.readthedocs.io/en/stable/compatible_con
No dependencies with known security vulnerabilities.
master
5 months, 3 weeks ago
@yukihiko-shinoda Merge pull request #17 from yukihiko-shinoda/remove-test-from-distribution Remove test packages fro
No dependencies with known security vulnerabilities.
remove-test-from-distribution
5 months, 3 weeks ago
@yukihiko-shinoda Remove test packages from distribusion When distribute tests package, the tests of the code that us
No dependencies with known security vulnerabilities.
master
5 months, 3 weeks ago
@yukihiko-shinoda Merge pull request #16 from yukihiko-shinoda/support-package-scope Support package scope
No dependencies with known security vulnerabilities.
support-package-scope
5 months, 3 weeks ago
@yukihiko-shinoda Fix bug that doesn't work in Python 3.5
No dependencies with known security vulnerabilities.
support-package-scope
5 months, 3 weeks ago
@yukihiko-shinoda Respond Pylint warnings
No dependencies with known security vulnerabilities.
master
1 year, 2 months ago
@yukihiko-shinoda Bump version: 1.2.0 → 1.2.1
No dependencies with known security vulnerabilities.
master
1 year, 2 months ago
@yukihiko-shinoda Merge pull request #14 from yukihiko-shinoda/hotfix-document Fix document that code is invalid
No dependencies with known security vulnerabilities.
hotfix-document
1 year, 2 months ago
@yukihiko-shinoda Fix document that code is invalid https://github.com/yukihiko-shinoda/pytest-resource-path/issues/9
No dependencies with known security vulnerabilities.
master
1 year, 2 months ago
@yukihiko-shinoda Bump version: 1.1.0 → 1.2.0
No dependencies with known security vulnerabilities.
master
1 year, 2 months ago
@yukihiko-shinoda Merge pull request #13 from yukihiko-shinoda/update-classifiers Set natural language
No dependencies with known security vulnerabilities.
update-classifiers
1 year, 2 months ago
@yukihiko-shinoda Set natural language
No dependencies with known security vulnerabilities.
master
1 year, 2 months ago
@yukihiko-shinoda Merge pull request #12 from yukihiko-shinoda/api-definition Define API
No dependencies with known security vulnerabilities.